export default {
  index: {
    'fixedOdds': 'Fixed odds',
    'benifitList': 'List of winners',
    'benifit': 'Won',
    'benifitCode': 'Winning No.',
    'pleaseSelectNum': 'Please select your number',
    'confirm': 'Confirm bet',
    'expectBenifit': 'Expected return',
    'mySpend': 'My bet',
    'benifitHistory': 'Winning history',
    'spendCode': 'Bet No.',
    'publishBenifitCode': 'Winning No.',
    'noBenifit': 'Lose',
    'noPublishBenifit': 'Not released',
    'spendMoney': 'Amount',
    'benifitAddress': 'Winning address',
    'benifitMoney': 'Prize',
    'tradeHash': 'Trade hash',
    'commonQuestion': 'Commonly asked questions',
    'playIntroduce': 'Game instructions',
    'playIntroduceContent': 'According to the parity of the last digit of the hash of the next three blocks, if it is an even number, it is 0; if it is an odd number, it is 1. There are 8 different binary combinations (000-111). Then convert binary to decimal, the 8 combinations stand for number 0-7. You can place a bet with any integer in the range.',
    'possibleQuestion': 'Possible questions',
    'noPublishHow': '1）What if the results are not released？',
    'noPublishHowContent': 'A：Due to the decentralization feature, it takes a certain amount of time to confirm the block after each bet. The winning numbers will be released within 2 minutes.',
    'confirmSpendRight': '2）How to confirm the bet is correct？',
    'confirmSpendRightContent': 'A：Long press to copy transaction flow to check it on Waykichain Blockchain browser (https://www.waykiscan.com/)',
    'linkCustomerService': '3）How to contact customer service？',
    'linkCustomerServiceContent': 'A：You can contact our customer service via Wechat acocunt：WaykichainHelen',
    'copyCue': 'Copy success',
    'remark': 'Call  the smart contract',
    'spendSuccess': 'Bet successful',
    'pleaseWait': 'The bet history will be available after 10 seconds',
    'goSpend': 'Bet',
    'noRecord': 'No Records',
    'benifitAddr': 'The betting stake ranges from 0.1WICC-10WICC with a fixed odds of 7.',
    'benifitAddrDetail': 'All profits of this game will be donated to charity. Charity address: WaQKmtdi6dZ5BU2dAVoJz3PPkHyCquYxBC',
    'maxSpendCue': 'Daily bets cannot exceed 300 WICC,',
    'spendNextDay': 'please  bet tomorrow.'
  }
}
